<div fxLayout="row" fxLayout.lt-md="column" class="client-banner">
    <span fxLayout="row">
        <span>
            <b>
                Social Security # :
                &nbsp;
            </b>
            <span>
                {{ priorSupportiveHousingApplicationInput.ssn | mask: '000-00-0000' }}
            </span>
        </span>
        <span>
            <b>
                Date of Birth :
                &nbsp;
            </b>
            <span>
                {{ priorSupportiveHousingApplicationInput.dob }}
            </span>
        </span>
        <span>
            <b>
                Name :
                &nbsp;
            </b>
            <span>
                {{ fullName | uppercase }}
            </span>
        </span>
    </span>
</div>
<div fxLayout="row" fxLayout.lt-md="column">
    <div fxLayout="column" fxLayoutAlign="start" style="width: 100%">
        <mat-accordion>
            <mat-expansion-panel [expanded]="true">
                <mat-expansion-panel-header>
                    <mat-panel-title>
                        <span class="prior-label">
                            PRIOR SUPPORTIVE HOUSING APPLICATIONS WITHIN THE LAST 5 YEARS
                        </span>
                    </mat-panel-title>
                </mat-expansion-panel-header>
                <ag-grid-angular style="width: 100%" class="ag-theme-balham prior-Referrals-Grid"
                    [columnDefs]="columnDefs" [defaultColDef]="defaultColDef" [rowData]="rowData"
                    [floatingFilter]="true" [overlayNoRowsTemplate]="overlayNoRowsTemplate" [animateRows]="true"
                    [frameworkComponents]="frameworkComponents" [pagination]="true" (gridReady)="onGridReady($event)"
                    [paginationPageSize]="10">
                </ag-grid-angular>
            </mat-expansion-panel>
        </mat-accordion>
    </div>
</div>